.hero {
    position: relative;
    height: 94px;
    font-size: 0;
}

.hero-left {
    display: inline-block;
    width: 50%;
    height: 94px;
    background-image: url('../assets/secondary-hero-bg-mobile.png');
    background-position-x: left;
}

.hero-right {
    display: inline-block;
    width: 50%;
    height: 94px;
    background-image: url('../assets/secondary-hero-bg-mobile.png');
    background-position-x: right;
}

.page-title {
    font-family: "lora", serif;
    font-weight: 700;
    font-size: 28px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 24px;
    color: #fff;
    text-align: center;
}

.secondary-hero-bg-desktop {
    display: none;
}

.tagline {
    background: #E06225;
}

.tagline-inner {
    padding: 30px 30px;
    box-sizing: border-box;
    max-width: 865px;
    margin-left: auto;
    margin-right: auto;
}

.tagline-text {
    font-family: "lora", serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.sec-headline {
    position: relative;
}

.info-section .sec-headline {
    text-align: center;
}

.sec-headline-underline {
    display: none;
    position: absolute;
    width: 53px;
    height: 4px;
    background: #2C0701;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 10px;
    bottom: -20px;
}

.info-section .sec-headline-underline {
    display: block;
}

.steps-cols {
    margin-top: 50px;
    width: 232px;
    margin-left: auto;
    margin-right: auto;
}

.step-col {
    margin-top: 20px;
}

.step-num-wrapper {
    position: relative;
    width: 66px;
    height: 66px;
    display: inline-block;
    vertical-align: middle;
}

.step-num-circle {
    width: 66px;
    position: absolute;
}

.step-num {
    font-family: "lora", serif;
    font-weight: 700;
    font-size: 27px;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    text-align: center;
}

.step-text {
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
}

.sub-sec {
    margin-top: 30px;
}

.ss-cols {
    font-size: 0;
    text-align: center;
    margin-top: 30px;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;

}

.ss-col {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 50%;
    margin-top: 20px;
}

.ss-img {
    width: 118px;
}

.ss-text {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    text-align: center;
    margin-top: 5px;
}

.questions {
    font-weight: 700;
    font-size: 18px;
    color: #000;
    text-align: center;
    margin-top: 20px;
}

.menu-box-pig-left {
    display: none;
}

.so-col {
    margin-top: 20px;
}

.menu-box-header {
    background: #2C0701;
    position: relative;
    height: 51px;
    font-weight: 700;
    font-size: 18px;
    color: #F6E8CE;
    font-family: "lora", serif;
    padding-left: 20px;
    padding-top: 10px;
    box-sizing: border-box;
}

.menu-box-header span {
    font-weight: 600;
    font-style: italic;
    font-size: 15px;
}

.menu-box-pig-right {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}

.menu-box-inner {
    background: #2C070112;
    padding: 20px;
    padding-top: 0;
}

.item-container {
    padding-top: 20px;
}

.select-cols {
    font-size: 0;
    margin-top: 10px;
    margin-left: -5px;
    margin-right: -5px;
}

.select-cols-three {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    width: 33.33%;
    padding: 0 5px;
}

.item-name {
    font-weight: 700;
    font-size: 16px;
}

.item-price {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    margin-top: 5px;
}

.qty-select {
    font-family: "nunito", sans-serif;
    font-size: 14px;
    width: 100%;
    text-align: center;
    padding: 2px 0;
    box-sizing: border-box;
    border-radius: 3px;
    border: none;
}

.item-price.desktop {
    display: none;
}

.submit-btn {
    position: relative;
}

.submit-btn-loading-gif {
    display: none;
    position: absolute;
    width: 30px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.form-input {
    border: none;
    border: 1px solid #2C070180;
    border-radius: 5px;
    width: 100%;
    box-sizing: border-box;
    padding: 12px 10px;
    font-size: 18px;
    font-family: "nunito", sans-serif;
}

.input-label {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 7px;
}

.form-col {
    margin-top: 15px;
}

.form-sec-col.two {
    margin-top: 15px;
}

.allergies-box {
    background: #2C0701;
    border-radius: 5px;
}

.allergies-box-inner {
    padding: 20px;
}

.allergies-box-text {
    color: #F6E8CE;
    font-size: 14px;
    font-weight: 700;
}

.radio-btn-cols {
    margin-top: 15px;
}

.radio-btn-col {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    display: inline-block;
}

.submit-btn {
    margin-top: 20px;
}

.submit-btn:hover {
    background: #2C0701;
    color: #fff;
}

.form-error-message {
    display: none;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: -10px;
    font-weight: 600;
    color: #ff2e2e;
}

.form-error-message.active {
    display: block;
}

.mobile-sticky-bar-outer {
    z-index: 1;
    position: sticky;
    top: 118px;
    margin-top: 20px;
}

.mobile-sticky-bar {
    overflow-x: scroll;
    padding: 10px 25px;
    box-sizing: border-box;
    height: 62px;
    background: #F6E8CE;
    box-shadow: 6px 6px 6px #00000029;
    margin-left: 35px;
}

.mobile-sticky-bar-inner {
    width: 984px;
}

.mobile-sticky-nav-col {
    display: inline-block;
    margin: 0px 5px;
    padding: 10px 15px;
    border-radius: 3px;
}

.mobile-sticky-nav-col.active {
    background: #E06225;
    color: #fff;
}

.mobile-sticky-nav-col.active .mobile-sticky-nav-item {
    color: #fff;
}

.mobile-sticky-nav-item {
    font-size: 16px;
    color: #2C0701;
}

.mobile-white-bg {
    background: #fff;
}

.packages-box {
    background: #2C0701;
    border-radius: 5px;
    max-width: 351px;
}

.packages-box-inner {
    padding: 25px 25px;
}

.packages-box-header {
    font-weight: 700;
    font-size: 19px;
    color: #F6E8CE;
}

.package-name-wrapper {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin-top: 22px;
}

.package-spacer {
    background: #E06225;
    height: 2px;
    width: 100%;
    opacity: 0.29;
    margin: 25px 0;
}

.menu-page-body {
    position: relative;
}

.body-cow {
    display: none;
    position: absolute;
    bottom: 0;
}


@media (min-width: 650px) {
    .hero,
    .hero-left,
    .hero-right {
        height: 130px;
    }

    .hero-left,
    .hero-right {
        background-image: url('../assets/secondary-hero-bg-tablet.png');
    }

    .page-title {
        font-size: 40px;
        top: 32px;
    }
}

@media (min-width: 768px) {
    .steps-cols {
        width: 100%;
        max-width: 970px;
        font-size: 0;
        display: flex;
        justify-content: space-around;
    }

    .step-col {
        display: flex;
    }

    .sub-sec {
        margin-top: 60px;
    }

    .ss-col {
        width: 33.33%;
    }

    .questions {
        margin-top: 35px;
        max-width: 960px;
        margin-left: auto;
        margin-right: auto;
    }

    .so-cols {
        font-size: 0;
        margin-left: -10px;
        margin-right: -10px;
    }

    .so-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
    }

    .so-col-inner {
        padding: 0 10px;
    }

    .so-col.one {
        width: 100%;
    }

    .so-col.two {
        width: 50%;
    }

    .item-container {
        padding-top: 30px;
    }

    .so-col.one .menu-box {
        max-width: 1142px;
        margin-left: auto;
        margin-right: auto;
    }

    .menu-box-cols .select-cols {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .menu-box-cols .item-container {
        display: flex;
        justify-content: space-between;
    }

    .menu-box-cols .item-container-left {
        display: flex;
        width: 100%;
    }

    .menu-box-cols .item-container-right {
        display: flex;
        justify-content: end;
    }

    .menu-box-cols .select-cols-three {
        display: flex;
    }

    .menu-box-cols .item-price.mobile {
        display: none;
    }

    .menu-box-cols .item-price.desktop {
        display: flex;
        margin-right: 15px;
    }

    .menu-box-cols .qty-select-wrapper {
        display: flex;
    }

    .menu-box-cols .qty-select {
        display: flex;
        width: 80px;
    }

    .menu-page-body .sec-headline {
        text-align: center;
        margin-bottom: 35px;
    }

    .menu-page-body .sec-headline-underline {
        display: block;
    }

    .menu-box-cols {
        font-size: 0;
        margin-left: -15px;
        margin-right: -15px;
    }

    .menu-box-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        width: 50%;
    }

    .menu-box-col-inner {
        padding: 0 15px;
    }

    .your-details .sec-content {
        text-align: center;
        max-width: 855px;
        margin-left: auto;
        margin-right: auto;
    }

    .form-row {
        font-size: 0;
        margin-left: -10px;
        margin-right: -10px;
    }

    .form-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
    }

    .form-col-inner {
        padding: 0 10px;
    }

    .form-col.one {
        width: 100%;
    }

    .form-col.two {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .fom-sec-cols {
        font-size: 0;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 35px;
    }

    .form-sec-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
    }

    .form-sec-col-inner {
        padding: 0 15px;
    }

    .form-sec-col.one {
        width: 60%;
    }

    .form-sec-col.two {
        width: 40%;
        margin-top: 0;
    }

    .your-details .sec-inner {
        max-width: 1300px;
    }
}

@media (min-width: 1200px) {
    .mobile-sticky-bar-outer {
        display: none;
    }


    .menu-box-header.text-center {
        text-align: center;
    }

    .menu-box-header.text-center .menu-box-pig-left {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 60px;
    }

    .item-container-left {
        float: left;
    }

    .item-container-right {
        float: right;
    }

    .select-cols {
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        display: flex;
    }

    .select-cols-three {
        width: auto;
        display: flex;
        padding: 0 13px;
    }

    .item-price.desktop {
        display: block;
        margin-bottom: 8px;
        margin-top: 0;
    }

    .qty-select {
        width: 74px;
    }

    .item-price.mobile {
        display: none;
    }

    .so-col {
        margin-top: 35px;
    }

    .body-cow {
        display: block;
    }

    .body-cow.left {
        left: 0;
    }

    .body-cow.right {
        right: 0;
    }
}

@media (min-width: 1300px) {
    .hero {
        height: auto;
    }
    .hero-left,
    .hero-right {
        display: none;
    }

    .secondary-hero-bg-desktop {
        display: block;
        width: 100%;
    }

    .page-title {
        top: 1.9vw;
    }
}

@media (min-width: 1400px) {
    .tagline-inner {
        max-width: 1180px;
    }

    .tagline-text {
        font-size: 22px;
    }

    .steps-cols {
        max-width: 1300px;
    }

    .step-num-wrapper {
        width: 88px;
        height: 88px;
    }

    .step-num-circle {
        width: auto;
    }

    .step-num {
        font-size: 40px;
    }

    .step-text {
        font-size: 24px;
    }

    .ss-img {
        width: auto;
    }

    .ss-text {
        font-size: 24px;
        margin-top: 8px;
    }

    .ss-cols {
        max-width: 795px;
    }

    .sub-sec {
        margin-top: 70px;
    }

    .menu-box-header {
        height: 78px;
        font-size: 28px;
        padding-top: 14px;
    }

    .menu-box-header.text-center .menu-box-pig-left,
    .menu-box-pig-right {
        width: 95px;
    }

    .item-price.desktop {
        font-size: 15px;
    }

    .item-name {
        font-size: 18px;
    }

    .your-details .sec-content {
        max-width: 1040px;
    }
}

@media (min-width: 1600px) {
    .page-title {
        top: 2.1vw;
    }

    .item-price.desktop {
        display: inline-block;
        margin-right: 10px;
        font-size: 16px;
    }

    .qty-select {
        width: 57px;
    }
}  

@media (min-width: 1700px) {
    .so-cols {
        margin-left: -20px;
        margin-right: -20px;
    }

    .so-col-inner {
        padding: 0 20px;
    }
} 









